Subject: bug#56171: Request for marking DEF entry when using completing-read

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 24 Jun 2022 17:25:34 +0200

[email-masked] writes:

> It is a different thing than that.  I customarily using the `up' and
> `down' key to move through the collection of entries.  Could there be
> some form of indicator (e.g. highlight, underline, some other means)
> that will tell me that is was selected as the default by the package
> designer?  Currently I see no distinction, with all entries in
> collection as just an entry like any other.

Again, what's the use case?  Why do you want the default to be singled
out in some way?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no